GCLOUD_COMPUTE_BACKEND-BUCKETS_DELETE(1)

NAME

gcloud compute backend-buckets delete - delete backend buckets

SYNOPSIS

gcloud compute backend-buckets delete BACKEND_BUCKET_NAME [BACKEND_BUCKET_NAME ...] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute backend-buckets delete deletes one or more backend buckets.

POSITIONAL ARGUMENTS

    BACKEND_BUCKET_NAME [BACKEND_BUCKET_NAME ...]
        The names of the backend buckets to delete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.